"OCTOBER"	= "October";
"NOVEMBER"	= "November";
"AUGUST"	= "August";
"MARCH"	= "March";
"JULY"	= "July";
"APRIL"	= "April";
"MAY"	= "May";
"JUNE"	= "June";
"SEPTEMBER"	= "September";
"FEBRUARY"	= "February";
"JANUARY"	= "January";
"COULDNT_SET_DATE"	= "Couldn\\U2019t set date.";
"COULDNT_SET_ZONE"	= "Couldn\\U2019t set timezone.";
"DECEMBER"	= "December";

/* Message shown in pop-up menu when there are no time zones available for the selected region */
"No time zones" = "No time zones";
